Een Avast-product koppelen aan uw Avast-account

Er wordt niet automatisch een Avast-account ingesteld wanneer u een Avast-abonnement koopt. Als u geen Avast-account hebt, kunt u zich hiervoor aanmelden en het vervolgens koppelen aan uw Avast-abonnement.

Als u geen Avast-account hebt of uw aanmeldingsgegevens bent vergeten, kunt u de volgende artikelen raadplegen:

Uw Avast-abonnement koppelen aan een bestaand Avast-account

Ga als volgt te werk om een betaalde versie van Avast Antivirus te koppelen aan uw Avast-account:

  1. Open de gebruikersinterface van Avast Antivirus.
  2. Klik op Menu en selecteer Aanmelden bij uw Avast-account.
  3. Voer de aanmeldingsgegevens voor uw Avast-account in en klik op Aanmelden. U kunt ook klikken op Aanmelden met Google of Aanmelden met Facebook om in plaats daarvan deze aanmeldingsgegevens te gebruiken.

Uw betaalde abonnement wordt nu weergegeven op het scherm Mijn abonnementen.

Ga als volgt te werk om Avast Security voor Mac te koppelen aan uw Avast-account:

  1. Dubbelklik in de map Programma's op het pictogram Avast om de toepassing te openen.
  2. Klik op Menu en selecteer Aanmelden bij Avast-account.
  3. Voer de aanmeldingsgegevens voor uw Avast-account in en klik op Aanmelden. U kunt ook op Facebook of Google klikken en deze aanmeldingsgegevens gebruiken.

Uw betaalde abonnement wordt nu weergegeven op het scherm Mijn abonnementen.

  • Avast Omni 1.x
     
  • Avast Premium Security 19.x voor Windows
  • Avast Premier 19.x voor Windows
  • Avast Internet Security 19.x voor Windows
  • Avast Pro Antivirus 19.x voor Windows
     
  • Avast Security 14.x voor Mac
  • Avast Premium Security 14.x voor Mac
  • Microsoft Windows 10 Home / Pro / Enterprise / Education – 32-/64-bits
  • Microsoft Windows 8.1 / Pro / Enterprise – 32-/64-bits
  • Microsoft Windows 8 / Pro / Enterprise – 32-/64-bits
  • Microsoft Windows 7 Home Basic / Home Premium / Professional / Enterprise / Ultimate – Service Pack 1, 32-/64-bits
     
  • Apple macOS 10.14.x (Mojave)
  • Apple macOS 10.13.x (High Sierra)
  • Apple macOS 10.12.x (Sierra)
  • Apple Mac OS X 10.11.x (El Capitan)
  • Apple Mac OS X 10.10.x (Yosemite)

Was dit artikel nuttig?

Ja Nee

Extra hulp nodig?

Contact opnemen